/*     82892 : 이미지 + 설명 리스트      */
.text_list__82892__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82892__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82892__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82892__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82892__ .list_img img {vertical-align:top;}
.text_list__82892__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82892__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82892__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82892__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82892__ {padding:30px 40px;}
	.text_list__82892__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82892__ .list_text {overflow:hidden;}
	.text_list__82892__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82892__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82892__ {padding:50px 70px;}
	.text_list__82892__ .list_img {margin-right:50px;}
	.text_list__82892__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82892__ .list_text li:before {top:11px;}
}

/*     82893 : 타이틀 텍스트      */
.title__82893__ {font-size:0; }
.title__82893__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#49b0bf; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__82893__ p {font-size:24px;}
}

/*     82894 : 장문 텍스트      */
.textarea__82894__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#0256d0; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__82894__ p {font-size:16px; line-height:1.6em;}
}

/*     82895 : 장문 텍스트      */
.textarea__82895__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__82895__ p {font-size:16px; line-height:1.6em;}
}

/*     82899 : 이미지 리스트 (타일형)      */
.img_tile__82899__{margin:0 -30px;}
.img_tile__82899__:after {content:''; display:block; clear:both;} 
.img_tile__82899__ * {box-sizing:border-box;}
.img_tile__82899__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__82899__ .item a {display:block; text-decoration:none;}
.img_tile__82899__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__82899__ .figure:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:2px;height:70px;margin:auto 0;background:#000;}
.img_tile__82899__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__82899__ .item:last-child .figure:before{display:none;}
.img_tile__82899__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__82899__ .caption {display:block; margin-top:10px;}
.img_tile__82899__ .caption > span {display:block;}
.img_tile__82899__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__82899__ .caption > span.content {color:#444;}

.text_sml__82899__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__82899__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__82899__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__82899__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__82899__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__82899__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__82899__ .item {width:100%;}
.col_m_2__82899__ .item {width:50%;}
.col_m_3__82899__ .item {width:33.3333%;}
.col_m_4__82899__ .item {width:25%;}
.col_m_1__82899__ .item,
.col_m_2__82899__ .item2n,
.col_m_3__82899__ .item3n,
.col_m_4__82899__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__82899__ .item,
	.col_m_2__82899__ .item2n,
	.col_m_3__82899__ .item3n,
	.col_m_4__82899__ .item4n {clear:none;}

	.col_t_1__82899__ .item {width:100%;}
	.col_t_2__82899__ .item {width:50%;}
	.col_t_3__82899__ .item {width:33.3333%;}
	.col_t_4__82899__ .item {width:25%;}
	.col_t_5__82899__ .item {width:20%;}
	.col_t_6__82899__ .item {width:16.6666%;}
	.col_t_1__82899__ .item,
	.col_t_2__82899__ .item2n,
	.col_t_3__82899__ .item3n,
	.col_t_4__82899__ .item4n,
	.col_t_5__82899__ .item5n,
	.col_t_6__82899__ .item6n {clear:both;}
    .img_tile__82899__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__82899__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__82899__ .item,
	.col_t_2__82899__ .item2n,
	.col_t_3__82899__ .item3n,
	.col_t_4__82899__ .item4n,
	.col_t_5__82899__ .item5n,
	.col_t_6__82899__ .item6n {clear:none;}

	.col_pc_1__82899__ .item {width:100%;}
	.col_pc_2__82899__ .item {width:50%;}
	.col_pc_3__82899__ .item {width:33.3333%;}
	.col_pc_4__82899__ .item {width:25%;}
	.col_pc_5__82899__ .item {width:20%;}
	.col_pc_6__82899__ .item {width:16.6666%;}
	.col_pc_1__82899__ .item,
	.col_pc_2__82899__ .item2n,
	.col_pc_3__82899__ .item3n,
	.col_pc_4__82899__ .item4n,
	.col_pc_5__82899__ .item5n,
	.col_pc_6__82899__ .item6n {clear:both;}
}

/*     82926 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__82926__ {padding:10px; border:1px solid #444444;}
.text_wrap__82926__ .inline_block__82926__ {display:inline-block;}
.text_wrap__82926__ .inline_block__82926__ .inner__82926__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__82926__ .inline_block__82926__ .inner__82926__ .icon__82926__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__82926__ .inline_block__82926__ .inner__82926__ .icon__82926__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__82926__ .inline_block__82926__ .inner__82926__ .text__82926__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__82926__.s_size_75 .inline_block__82926__ .inner__82926__ .icon__82926__ {padding-right:.5em; font-size:.75em;}
.text_wrap__82926__.s_size_100 .inline_block__82926__ .inner__82926__ .icon__82926__ {padding-right:.5em; font-size:1em;}
.text_wrap__82926__.s_size_150 .inline_block__82926__ .inner__82926__ .icon__82926__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__82926__.s_size_200 .inline_block__82926__ .inner__82926__ .icon__82926__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__82926__.s_size_250 .inline_block__82926__ .inner__82926__ .icon__82926__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__82926__ {padding:13px 30px 11px;}
}

